Bug 405011 - /usr/bin/uniconv conflict
Summary: /usr/bin/uniconv conflict
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uniconvertor   
(Show other bugs)
Version: 8
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Andy Shevchenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-29 20:36 UTC by Naveed Hasan
Modified: 2007-12-06 20:53 UTC (History)
0 users

Fixed In Version: 1.0.0-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 20:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Naveed Hasan 2007-11-29 20:36:41 UTC
file /usr/bin/uniconv from install of uniconvertor-1.0.0-4.fc8.x86_64 conflicts
with file from package netatalk-2.0.3-15.fc8.x86_64

Comment 1 Fedora Update System 2007-12-03 11:38:01 UTC
uniconvertor-1.0.0-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uniconvertor'

Comment 2 Fedora Update System 2007-12-03 11:47:06 UTC
uniconvertor-1.0.0-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uniconvertor'

Comment 3 Naveed Hasan 2007-12-04 18:22:18 UTC
uniconvertor-1.0.0-5.fc8.x86_64 installs without conflicts.

Comment 4 Fedora Update System 2007-12-06 20:46:53 UTC
uniconvertor-1.0.0-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-12-06 20:53:31 UTC
uniconvertor-1.0.0-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.